.button-principal {
    position: absolute;
    text-decoration: none;
    background-color: #d72b1f;
    color: white;
    border: 0;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    border-radius: 20px;
    top: 78.95%;
    cursor: pointer;
}
.button-principal:hover {
    background-color: #0039a6;
    transition: background-color 0.3s ease;
}
html {
    scroll-behavior: smooth;
}